AurionAI Docs
Api

Create Webhook

POST
/api/v1/webhooks
X-API-Key<token>

In: header

Request Body

application/json

Response Body

application/json

application/json

curl -X POST "https://apps.aurionai.net/api/v1/webhooks" \  -H "Content-Type: application/json" \  -d '{    "url": "string",    "events": [      "string"    ]  }'
{
  "id": "string",
  "url": "string",
  "events": [
    "string"
  ],
  "is_active": true,
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "secret": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}